Subject: 1/3 megaoctet document costs my employer CAD 75 (roughly GBP 38)

From: [email-masked]
Date: 5 Oct 94 18:06:00 -0500

----------
I am a patient person so I'm not going to flame.  But I think documents beyond a
certain size limit should be announced on the net and availbale via an FTP
server upon request.

The UK profile that has been sent is roughly 0,33 megaoctets and since with my
email service I pay CAD 0,24 per kilo-octet transmitted (even upon receipt),
this is going to be very expensive for a document useless for me: I have not
the program to unshrink it, I could not have time to print it (and to
uudecode it at once) and so on.

So please the next time, let's all try to be more reasonable.  I have no anger
as I believe in the good faith of the sender.

But as we say in French: "L'enfer est pav<e'> de bonnes intentions".

Alain LaBont<e'>